Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 18:52:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8241805931 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550886399 Bot:  Please wait while we transfer you to an agent Customer:  Hello i want to now when is my order coming ? Is it accepted and processing or what? Customer:  Know Customer:  ?? Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Customer:  I want to know my order is coming when? Customer:  This is the order number 8241805931 Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Customer:  Sure Agent:  Please note that the home delivery is 2-3 working days. Customer:  So its accepted right? And about one day it will be delivered? Agent:  it will be delivered with in 2-3 working days. Customer:  Okay thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8241805931 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  ارقام التواصل تبعتكم محدا بيرد عليها Customer:  ليش؟ Agent:  مرحباً . شكراً لتواصلك معنا.معك أحمد يسعدني خدمتك Agent:  تقبل كامل اعتذرنا للازعاج  الذي تسببنا به.. هذه بالتأكيد ليست التجربة التي نريد أن يحصل عليها عملاؤنا عندما يتسوقون معنا. Customer:  لو سمحت Customer:  ارقامكم ليه محددبيرد عليعا Customer:  عليها Customer:  بدي استفرس عن طلبي من يوم الجمعة كانه طلبته Customer:  استفسر* Agent:  نرجو من فضلك تزويدي بتفاصيل المكشلة التي تواجهها حتي تتم خدمتك علي اكمل وجه Agent:  هذا رقم الطلب 8241805931 Customer:  رقم الطلب 8241805931 Agent:  شكرا لتزويدي برقم الطلب  Agent:  لحظات من فضلك حتى اقوم بالتحقق Customer:  اوكي Agent:  نود اعلامك ان الطلب قيد الشحن Agent:  نود اعلامك ان طلبات الاستلام من المتجر تستغرق من 2-4 أيام عمل. وفي حال تاخر من الوقت المحدد الرجاء التواصل معنا مجدداً وسيتم خدمتك علي اكمل وجه Customer:  تمام شكرا Customer:  مع السلامة Agent:  هل لديك اي استفسار اخر .يمكنني خدمتك به ؟ Agent:  شكراً لتعاونك وتفهمك معنا.ونتمنى لك يومًا سعيدًا! ابق آمنًا! Agent:  من دواع سروري خدمتك...في امان الله Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:28 PM, 15th Mar                     hi                    Hello           10:28 PM, 15th Mar                   Bot                   أهلا مرة أخرى!           10:28 PM, 15th Mar                     hi                    اهلا           10:28 PM, 15th Mar                   Arunjay Raj                   Hi , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:29 PM, 15th Mar                     hi                    Hello           10:29 PM, 15th Mar                     hi                    If i want to return an item , can it be picked from home?           10:29 PM, 15th Mar                     hi                    Or i have to go to the nearest centerpoint           10:29 PM, 15th Mar                     hi                    ?           10:30 PM, 15th Mar                     hi                    Hwllot           10:31 PM, 15th Mar                     hi                    Hello           10:31 PM, 15th Mar                   Arunjay Raj                   If you want to  return it from hoem it can also be done and it will take  3 - 5 days to collect the item.           10:31 PM, 15th Mar                     hi                    Free?           10:31 PM, 15th Mar                   Arunjay Raj                   If you directly return to the store refund will be instantly.           10:32 PM, 15th Mar                     hi                    And how do i request a return for home?           10:32 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           10:33 PM, 15th Mar                     hi                    Ok           10:33 PM, 15th Mar                     hi                    Hello           10:36 PM, 15th Mar                     hi                    I just want to know the way           10:37 PM, 15th Mar                     hi                    Hello           10:39 PM, 15th Mar                     hi                    :/           10:39 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           10:40 PM, 15th Mar                   Arunjay Raj                   You can return online purchases through the below three channels:  ·You can contact our customer support team on 18-00-871 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Centrepoint store across the Kuwait.  Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the Kuwait. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:40 PM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           10:42 PM, 15th Mar                     hi                    Hey           10:47 PM, 15th Mar                     hi                             10:47 PM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:47 PM, 15th Mar                     hi                    Can i know is this item available? And if yes in  which store           10:47 PM, 15th Mar                   Arunjay Raj                   At this time, we are unable to check inventory at individual store locations. However, we do offer you the following options to make your shopping experience with us convenient:   You can place an order online on our website, and during the check-out stage, you can select a store near you.           10:48 PM, 15th Mar                     hi                    Okay thanks have a gd day           10:50 PM, 15th Mar                   Arunjay Raj                   You're welcome.           10:51 PM, 15th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:51 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252925